{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登陆",
				"disableScroll": true
			}
		},

		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"disableScroll": true
			}
		},
		{
			"path": "pages/login/forget",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/await-audit",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/task/task",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/loan/loan",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/statistics/statistics",
			"style": {
				"navigationBarTextStyle": "white"
			}
		}
	],
	"subPackages": [{
		"root": "page_subpack",
		"pages": [{
				"path": "system_setting/system_setting",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "message/message",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "personal_details/personal_details",
				"style": {
					"navigationBarTitleText": ""
				}
			}
		]
	}, {
		"root": "page_task",
		"pages": [{
			"path": "gain_task/gain_task",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path" : "task_details/task_details",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "creation_task/creation_task",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "information/information",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "identity/identity",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "identity_upload/identity_upload",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "property/property",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "apply/apply",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "task_operate/task_operate",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "万汇融通云",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"backgroundColorBottom": "#EEF1F7"
	},
	"tabBar": {
		"custom": true,
		"list": [{
			"pagePath": "pages/index/index",
			"text": ""
		},
			{
				"pagePath": "pages/task/task",
				"text": ""
			},
			{
				"pagePath": "pages/loan/loan",
				"text": ""
			},
			{
				"pagePath": "pages/statistics/statistics",
				"text": ""
			}
		],
		"color": "",
		"selectedColor": "",
		"backgroundColor": ""
	},
	"condition": {
		"current": 0,
		"list": [

			{
				"name": "任务详情",
				"path": "/page_task/task_details/task_details",
				"query": "taskId=4273"
			}

		]
	}
}